local assets =
{
	Asset( "ANIM", "anim/tom.zip" ),
	Asset( "ANIM", "anim/ghost_tom_build.zip" ),
}

local skins =
{
	normal_skin = "tom",
	ghost_skin = "ghost_tom_build",
}

local base_prefab = "tom"

local tags = {"TOM", "CHARACTER"}

return CreatePrefabSkin("tom_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})